#### D.5.17.16 dualSheaf

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  dualSheaf(S); S sheaf

Return:
  sheaf

Theory:
  This is the dual of a sheaf

Example:

    LIB "schubert.lib";
    variety G = Grassmannian(2,4);
    def R = G.baseRing;
    setring R;
    sheaf S = makeSheaf(G,subBundle);
    sheaf D = dualSheaf(S);
    D;
    ==> A sheaf of rank  2
    ==>

See also: addSheaf; quotSheaf; symmetricPowerSheaf; tensorSheaf.

User manual for Singular version 4.4.1, 2025, generated by texi2html.